LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Variables
com::sun::star::sheet::DataPilotFieldReferenceItemType Constant Group Reference

is used to select the reference item More...

## Variables
const long | NAMED = 0
| the reference item is given by a name.
const long | PREVIOUS = 1
| the reference item is the previous one.
const long | NEXT = 2
| the reference item is the next one.

## Detailed Description

is used to select the reference item

## Variable Documentation

## ◆ NAMED

const long NAMED = 0

the reference item is given by a name.

## ◆ NEXT

const long NEXT = 2

the reference item is the next one.

## ◆ PREVIOUS

const long PREVIOUS = 1

the reference item is the previous one.